uuid: 4e0252e5-d0dc-4744-bce3-25e1bff3181c
langcode: en
status: true
dependencies:
  config:
    - image.style.focal_point_220_square
    - image.style.focal_point_480_square
    - image.style.small_square
_core:
  default_config_hash: JMf-xC8fggihQjiOPJXjO4aHdh7JTRktK2GO7J9X0nQ
id: square
label: Square
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: '(min-width: 1290px) 325px, (min-width: 851px) 25vw, (min-width: 560px) 50vw, 100vw'
      sizes_image_styles:
        - focal_point_220_square
        - focal_point_480_square
        - small_square
    breakpoint_id: responsive_image.viewport_sizing
    multiplier: 1x
breakpoint_group: responsive_image
fallback_image_style: small_square
